[Overview][Classes][Index] | Reference for unit 'bitmapresource' (#fcl-res)

# TBitmapResource.Create

Creates a new bitmap resource

## Declaration

Source position: bitmapresource.pp line 42

`public constructor TBitmapResource.Create; override; constructor TBitmapResource.Create(`
`aType: TResourceDesc;`
`aName: TResourceDesc`
`); override;`

## Arguments

`aType` |  | Ignored. Can be nil.
`aName` |  | The name of the resource

## Description

Please note that aType parameter is not used, since this class always uses RT_BITMAP as type.